@charset "utf-8";

/* CSS Document */



html {

	background-color: #616D3F;

	padding-top:0px;

/*	padding-bottom:5px; */

}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#up {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	position:relative;
}

a:link, a:visited {
	color:#000;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

select,
textarea,
input[type=text] {
	border: 1px solid #616D3F;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding-right: 3px;
	padding-left: 3px;
}

select:hover,
textarea:hover,
input[type=text]:hover {
	border: 1px solid #8E9B6A;
}


/* *********************************** BTN ***********************************/


.btn_send,
.btn_disable {
	border: 1px solid #616D3F;
	font-size: 11px;
	padding-right: 3px;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #D8DEC6;
	color: #414A29;
	margin-top:10px;
	margin-bottom:7px;
	vertical-align:middle;
}

.btn_send:hover {
	background-color: #414A29;
	color: #D8DEC6;
}

a.btn_send {
	white-space:nowrap;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration:none;
}

a.btn_send:hover {
	text-decoration:none;
}

.btn_disable {
	background-color:#F7F6F0;
	color:#999999;
	cursor: not-allowed;
}

.btn_disable:hover {
	border: 1px solid #8E9B6A;
}

#box_module .btn_send {
	font-size:10px;
}


/* ----------------------------------- BTN ------- */



#document .btn_back,

#document .btn_up {

	color:#A1AE7C;

	font-size:9px;

	padding-top:5px;

	text-decoration:none;

	background-repeat: no-repeat;

}



#document .btn_up {

	background-image: url(img/flch_tag_up.gif);

}



#document .btn_back {

	background-image: url(img/flch_tag_back.gif);

}



#document .div_up_left {

	text-align:left;

}



#document .div_up_right {

	text-align:right;

}



#document .btn_back,

#document .div_up_left .btn_up {

	background-position: left top;

	padding-left:13px;

}



#document .div_up_right .btn_up {

	background-position: right top;

	padding-right:13px;

}



#document .btn_back:hover,

#document .btn_up:hover {

	color:#616D3F;

}



#document .btn_back:hover,

#document .div_up_left .btn_up:hover {

	background-position: left -15px;

}



#document .div_up_right .btn_up:hover {

	background-position: right -15px;

}



/* ------------------------------------------------------------------- HEADER */



#header {

	overflow: hidden;

	display: block;

	height: 158px;

/*	background-image: url(img/fd_header.gif); */

	background-repeat: no-repeat;

	background-position: left top;

}



#header #header_logo {



}



#header #header_ban {



}



#header_top {

/*	background-image: url(img/fd_header_top.gif); */

	background-repeat: no-repeat;

	background-position: top;

	height:0px;

}



#header_bottom {

/*	background-image: url(img/fd_header_bottom.gif); */

	background-repeat: no-repeat;

	background-position: bottom;

	height:0px;

}





/* ------------------------------------------------------------------- CONTENT */



#content {

	height:100%;

	width:160px;

	text-align:right;

	padding-top:15px;

	padding-bottom:15px;

	background-image: url(img/fd_plain_content.gif);

	background-repeat: repeat-y;

	border-right: 1px dotted #616D3F;

}





#content .box_content {

	position: relative;

	white-space: nowrap;

	margin: 0px;

	padding: 0px;

}



#content .box_content h5.content_prim {

	margin-top: 0px;

	margin-left: 0px;

	margin-right: 0px;

	margin-bottom:8px;

	padding: 0px;

	display:block;

	position: relative;

	z-index: 10;

}

#content .box_content a.prim {

	background-image: url(../../../css/img/point_content-of.gif);

	background-repeat: no-repeat;

	background-position: right center;

	padding-right: 20px;

	margin-right:15px;

	text-decoration:none;

	font-weight:bold;

	color:#616D3F;

	font-size:11px;

}



#content .box_content.hover a.prim,

#content .box_content:hover a.prim,

#content .box_content a.prim:hover {

	background-image: url(../../../css/img/point_content-on.gif);

	color:#8E9B6A;

}







#content .box_content .box_content_i {

	display: none;

	left:160px;

	top:-1px;

	position: absolute;

	white-space: nowrap;

	background-image: url(img/fd_plain_content_i.gif);

	background-repeat: repeat-y;

	background-position: left;

	padding-top: 5px;

	padding-right: 10px;

	padding-bottom: 5px;

	padding-left: 10px;

	background-color: #FFFFFF;

	border-right: 1px dotted #616D3F;

	border-top: 1px dotted #616D3F;

	border-bottom: 1px dotted #616D3F;

	text-align:left;

	z-index: 20;

}



#content .box_content .box_content_i a {

	display:block;

	text-decoration:none;

	font-weight:bold;

	color:#616D3F;

	font-size:11px;

	background-image: url(img/point_content_i.gif);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left: 8px;

}



#content .box_content .box_content_i a:hover {

	color:#8E9B6A;

}





#content .box_content:hover .box_content_i {

	display: inline;

}



/* ----------------------------------- CONTENT MODULE ------- */



#content .module {

	text-align:left;

	font-size: 10px;

	margin-top: 20px;

	padding-top: 5px;

	padding-bottom: 10px;

	padding-left: 25px;

	padding-right: 5px;

	color: #616D3F;

	background-color:#F7F6F0;

	border-top: 1px dotted #616D3F;

	border-bottom: 1px dotted #616D3F;

	background-image: url(img/flch_content_module.gif);

	background-repeat: no-repeat;

	background-position: 8px 6px;

}



#content .module h5 {

	color: #CC0000;

	font-size:10px;

	text-transform: capitalize;

	margin-bottom:5px;

}



#content .module a {

	font-weight:bold;

	font-size: 9px;

	color: #000000;

	text-decoration: none;	

}



#content .module a:hover {

	color: #616D3F;

}



/* ------------------------------------------------------------------- DOCUMENT */





#box_document {

	width:100%;

}



#box_document td#content,

#box_document td#document {

	vertical-align:top;

}



#document {

	padding-right: 20px;

	padding-bottom: 20px;

}



#contain_document {

	width:540px;

	height:100%;

	display:block;

	margin-left: 20px;

}





/* ----------------------------------- HEADER DOCUMENT ------- */



#header_document {

	margin-left:20px;

	margin-top:10px;

	margin-bottom:20px;

}



#header_document_content {

	background-image: url(img/fd_content_document.gif);

	background-repeat: no-repeat;

	background-position: left bottom;

	padding-left:15px;

	padding-right:15px;

	padding-bottom:5px;

}



#header_document_content a {

	color:#616D3F;

	font-size: 20px;

	font-weight:normal;

	text-decoration:none;

	background-image: url(../../../css/img/point_content_document.gif);

	background-repeat: no-repeat;

	background-position: left center;

	padding-left:30px;

}



#header_document_content img {

	vertical-align: baseline;

	padding-right: 10px;

}





#header_document_content_i {

	vertical-align:bottom;

	background-image: url(img/fd_content_document.gif);

	background-repeat: no-repeat;

	background-position: right bottom;

	padding-right:17px;

	padding-bottom:8px;

}



#header_document_content_i img {

	padding-left: 10px;

}



#header_document_content_i a {

	font-weight:bold;

	color:#616D3F;

	font-size:11px;

	margin-left:12px;

	text-decoration:none;

	white-space: nowrap;

}



#header_document_content_i a:hover {

	color:#8E9B6A;

}



/* ------------------------------------------------------------------- FOOTER */



#ft {

	background-image: url(img/fd_footer.gif);

	background-position: bottom;

	background-color: #ffffff;

	background-repeat: no-repeat;

	border-top-width: 2px;

	border-top-style: dotted;

	border-top-color: #616D3F;

	text-align: center;

	padding-top: 3px;

	padding-bottom: 3px;

	font-size: 9px;

}

#ft,
a.ft_ctt_a {
	color: #616D3F;
}

a.ft_ctt_a {
	text-decoration: none;
}

a.ft_ctt_a:hover{
	color: #8E9B6A;
	text-decoration: underline;
}

#ft_crea {
	position:absolute;
	right:20px;
	top:3px;
}

#ft_crea.ft_wht div {
	background-color:#272B1B;
}


/* ------------------------------------------------------------------- XTRN */

#content .xtrn_script_followme {text-align:center; margin-top:10px; margin-bottom:0;}
#content .xtrn_script_followme .title_script_followme {display:block; margin-bottom:5px;}
#content .xtrn_script_followme div {margin-left:auto; margin-right:auto; display:inline-block;}
#content .xtrn_script_followme a {margin-left:10px; margin-right:10px;}

/* ------------------------------------------------------------------- SHARED */

a.link_shared {
	font-size:11px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}